Subject: Trainer Candidate - Muskaan Gulyani
From: Muskaan Gulyani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 02:39:07 -0500

| | Tech Support Test

Name | Muskaan Gulyani
E-mail | [email-masked]
Phone Number | (110051) 8585948340
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | line Trainer | Not yet | 20k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | No
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Earlier I was taking care of operations as a support but when the higher management gave me the new role as a line trainer for the product in which I didn’t got any training, that was the most difficult time for me because I have to trained the new trainees. Initially I had faced a lot of difficulties but gradually i have learnt the techniques for training and have trained a lot of new trainees with good feedback from my supervisors
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I believe the most important skill that every effective trainer should have is excellent communication. Other qualities I feel are very valuable would be empathy, creativity, organization, flexibility, and adaptability. An effective trainer needs to go beyond simply presenting the material.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |